% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/utils.R
\name{backend}
\alias{backend}
\title{Keras backend tensor engine}
\usage{
backend(convert = TRUE)
}
\arguments{
\item{convert}{\code{TRUE} to automatically convert Python objects to their R
equivalent. If you pass \code{FALSE} you can do manual conversion using the
\code{\link[=py_to_r]{py_to_r()}} function.}
}
\value{
Reference to Keras backend python module.
}
\description{
Obtain a reference to the \code{keras.backend} Python module used to implement
tensor operations.
}
\note{
See the documentation here \url{https://keras.io/backend/} for
additional details on the available functions.
}
